feiyun2001

IIS的问题。一个ASP程序。只能在IIS5中使用。但是我的系统又必须装2003 [问题点数:20分,结帖人feiyun2001]

IIS的问题。一个ASP程序。只能在IIS5中使用。但是我的系统又必须装2003 [问题点数:20分,结帖人feiyun2001]

 收藏 
发表于: 2003-10-19 23:06:43 楼主
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
回复次数:2
回复于: 2003-10-19 23:14:02 #1 得分:10
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理
回复于: 2003-10-20 01:23:47 #2 得分:10
对我有用[0] | 丢个板砖[0] | 引用 | 举报 | 管理

本帖子已过去太久远了,不再提供回复功能。

关闭